Bug 838245 - [abrt] luakit-2011.07.22.r1-1.fc17: __libc_res_nsend: Process /usr/bin/luakit was killed by signal 11 (SIGSEGV)
[abrt] luakit-2011.07.22.r1-1.fc17: __libc_res_nsend: Process /usr/bin/luakit...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: luakit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre Carrier
Fedora Extras Quality Assurance
abrt_hash:56a5058e03f89c0372c3bae33c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 15:34 EDT by Štefan Gurský
Modified: 2013-08-01 04:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:37:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (103.61 KB, text/plain)
2012-07-07 15:34 EDT, Štefan Gurský
no flags Details
File: maps (77.14 KB, text/plain)
2012-07-07 15:34 EDT, Štefan Gurský
no flags Details
File: dso_list (15.10 KB, text/plain)
2012-07-07 15:34 EDT, Štefan Gurský
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-07-07 15:34 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-07-07 15:34:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        luakit
crash_function: __libc_res_nsend
executable:     /usr/bin/luakit
kernel:         3.4.4-3.fc17.x86_64
pid:            17301
pwd:            /home/stevko
time:           So  7. júl 2012, 21:13:28 CEST
uid:            1000
username:       stevko
var_log_messages: Jul  7 21:13:29 napo abrt[17330]: Saved core dump of pid 17301 (/usr/bin/luakit) to /var/spool/abrt/ccpp-2012-07-07-21:13:28-17301 (1167507456 bytes)
xsession_errors: 

backtrace:      Text file, 106100 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 15458 bytes
maps:           Text file, 78992 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stevko/11

comment:
:I opened a webpage (dsl.sk).
:I am on a network that has both IPv4 and IPv6, but IPv6 works not too well and Webkit programs seem to be crashing all the time (epiphany, luakit, even liferea).

core_backtrace:
:894e7194203eda5fcff5445d3ce9796de60a749b 0xad9d __libc_res_nsend libresolv.so.2 -
:894e7194203eda5fcff5445d3ce9796de60a749b 0x8bd0 __libc_res_nquery libresolv.so.2 -
:894e7194203eda5fcff5445d3ce9796de60a749b 0x97aa __libc_res_nsearch libresolv.so.2 -
:5826afc35750b4addfe993bba7da51974fe51838 0x2ad8 _nss_dns_gethostbyname4_r libnss_dns.so.2 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0xd90e2 gaih_inet libc.so.6 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0xdcc81 getaddrinfo libc.so.6 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x7c91c - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x7cb38 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0xf19bd clone libc.so.6 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=11
:HOSTNAME=napo
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=64a1239f175c36dc7ad74ea40000000d-1341608372.950301-944392846
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/stevko/keyring-hJC4td
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=stevko
:USERNAME=stevko
:MAIL=/var/spool/mail/stevko
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stevko/.local/bin:/home/stevko/bin
:DESKTOP_SESSION=gnome
:PWD=/home/stevko
:EDITOR=/usr/bin/joe
:GNOME_KEYRING_PID=10678
:LANG=sk_SK.utf8
:GDM_LANG=sk_SK.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stevko
:SHLVL=1
:LOGNAME=stevko
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5kDl4H3Viq,guid=1d0cf250b17164257fb09ad200003624
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/stevko
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stevko-ibbWrY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/10682,unix/unix:/tmp/.ICE-unix/10682
:GPG_AGENT_INFO=/run/user/stevko/keyring-hJC4td/gpg:0:1
:SSH_AUTH_SOCK=/run/user/stevko/keyring-hJC4td/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/luakit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17301

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30942                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30942                30942                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/stevko/.xsession-errors
:pos:	286523
:flags:	0102002
:2:/home/stevko/.xsession-errors
:pos:	286523
:flags:	0102002
:3:socket:[337958]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/home/stevko/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[334717]
:pos:	0
:flags:	02004002
:8:socket:[335646]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/stevko/.local/share/luakit/cookies.db
:pos:	40960
:flags:	02100002
:12:/home/stevko/.local/share/luakit/history.db
:pos:	75776
:flags:	02100002
:13:socket:[335658]
:pos:	0
:flags:	02004002
:14:socket:[337999]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:socket:[338000]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:socket:[338001]
:pos:	0
:flags:	02004002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:20:socket:[337245]
:pos:	0
:flags:	02004002
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:socket:[335659]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:socket:[335660]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:socket:[338004]
:pos:	0
:flags:	02004002
Comment 1 Štefan Gurský 2012-07-07 15:34:23 EDT
Created attachment 596804 [details]
File: backtrace
Comment 2 Štefan Gurský 2012-07-07 15:34:25 EDT
Created attachment 596805 [details]
File: maps
Comment 3 Štefan Gurský 2012-07-07 15:34:28 EDT
Created attachment 596806 [details]
File: dso_list
Comment 4 Štefan Gurský 2012-07-07 15:34:30 EDT
Created attachment 596807 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 22:33:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 04:37:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.